#include "StdAfx.h"
#include "Film.h"

Film::Film()
{
    this->titel = "blabla";
    this->regisseur = "blabla";
    this->sprache = Sprache::Deutsch;
    this->backup = false;
}
Film::Film(String ^ titel, String ^regisseur, Sprache sprache, bool backup)
{
    this->titel = titel;
    this->regisseur = regisseur;
    this->sprache = sprache;
    this->backup = backup;
}
